.banner-carousel.owl-carousel .owl-nav button {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 22px;
    line-height: 1;
    background: rgba(0, 0, 0, .4) none;
    color: #fff;
    border-radius: 50%;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.banner-carousel.owl-carousel .owl-nav button span {
    position: relative;
    top: -1px;
}

.banner-carousel.owl-carousel .owl-nav .owl-prev {
    left: 5px;
}

.banner-carousel.owl-carousel .owl-nav .owl-next {
    right: 5px;
}

.banner-carousel.owl-carousel .owl-nav button:hover {
    background: rgba(0, 0, 0, .7) none;
}

.banner-carousel.owl-carousel .owl-dots {
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.banner-carousel.owl-carousel .owl-dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #bbb none;
    margin: 0 0 0 8px;
}

.banner-carousel.owl-carousel .owl-dot:nth-child(1) {
    margin: 0;
}

.banner-carousel.owl-carousel .owl-dot.active {
    background: #717171 none;
}

.menu-sale {
    margin: 20px 0 0;
}

.menu-sale ol {
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 10px;
    position: relative;
    z-index: 1;
}

.menu-sale li {
    margin: 0 15px 0 0;
    min-width: 90px;
}

.menu-sale li:last-child {
    margin: 0;
}

.menu-sale a {
    display: block;
    text-align: center;
    white-space: normal;
    font-size: 12px;
    line-height: 14px;
    color: #878686;
}

.menu-sale-icon {
    display: block;
    width: 54px;
    height: 54px;
    border: 1px solid #E6DEDE;
    border-radius: 50%;
    position: relative;
    margin: 0 auto;
}

.menu-sale-icon img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.menu-sale-text {
    display: block;
    margin: 7px 0 0;
}

.banner-category {
    margin: 21px 0 0;
}

.banner-category-title {
    font-size: 20px;
    line-height: 23px;
    color: #207BC1;
    margin: 0;
    font-weight: 400;
}

.banner-category-list {
    margin: 8px 0 0;
}

.banner-category-item {
    margin: 8px 0 0;
    line-height: 0;
    text-align: center;
}

.banner-category-item:nth-child(1) {
    margin: 0;
}

.banner-category-item a {
    display: inline-block;
}

.popup-banner {
    position: fixed;
    bottom: 64px;
    right: 24px;
    z-index: 9;
}

.popup-banner a {
    display: block;
    line-height: 0;
}